## gtick 0.1.3

=== Makefile ===
VERSION = 0.1.3
CC = gcc
CFLAGS = -O3 -Wall -g -I. `gtk-config --cflags` -DVERSION=\"$(VERSION)\"
LDFLAGS = `gtk-config --libs`
DISTRO = gtick-$(VERSION)
OBJS = main.o dsp.o about.o mixer.o

all: gtick

%.o: %.c gtick.h
	$(CC) -c $(CFLAGS) $<

gtick: $(OBJS)
	$(CC) -o gtick $(OBJS) $(LDFLAGS)

clean:
	rm -f *.o gtick


dist:
	rm -rf $(DISTRO)*
	mkdir $(DISTRO) ;
	cp *.c *.h Makefile README TODO NOTES ChangeLog NEWS ./$(DISTRO) ;
	tar -czf $(DISTRO).tar.gz $(DISTRO) ;
	rm -rf $(DISTRO)
