## gtick 0.5.0

=== debian/changelog ===
gtick (0.5.0-1) unstable; urgency=low

  * New upstream release
    - Adds Pulseaudio support (Closes: #566335)

 -- Roland Stigge <stigge@antcom.de>  Sat, 06 Aug 2011 19:21:38 +0200

gtick (0.4.2-3) unstable; urgency=low

  * Included patch to fix FTBFS on !linux-any (Closes: #636813)
  * debian/control: Standards-Version: 3.9.2
  * debian/source/format: 3.0 (quilt)
  * debian/rules: new debhelper dh rules
  * added debian/watch

 -- Roland Stigge <stigge@antcom.de>  Sat, 06 Aug 2011 11:50:04 +0200

gtick (0.4.2-2) unstable; urgency=low

  * Added homepage to debian/control (Closes: #567463)
  * debian/control: Standards-Version: 3.8.4
  * Acknowledge NMU

 -- Roland Stigge <stigge@antcom.de>  Sun, 07 Feb 2010 10:34:14 +0100

gtick (0.4.2-1lenny1) stable-proposed-updates; urgency=low

  * Non-maintainer upload for lenny
  * debian/control: Add dependency to oss-compat (closes: #514655)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 25 Mar 2009 16:14:37 +0100

gtick (0.4.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Standards-Version: 3.7.3
    - Separate "Homepage:" line
  * debian/copyright:
    - Reference to GPL v3
    - Explicit Copyright notice
  * debian/rules: Added dh_desktop call

 -- Roland Stigge <stigge@antcom.de>  Thu, 22 May 2008 15:07:21 +0200

gtick (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 18 Aug 2007 15:24:49 +0200

gtick (0.4.0-1) unstable; urgency=low

  * New upstream release
  * New upstream license: Added GPLv3 to copyright file, lacking it in
    base-files

 -- Roland Stigge <stigge@antcom.de>  Mon, 13 Aug 2007 19:05:05 +0200

gtick (0.3.15-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 05 May 2007 14:14:16 +0200

gtick (0.3.14-2) unstable; urgency=low

  * Reupload to unstable

 -- Roland Stigge <stigge@antcom.de>  Sun, 29 Apr 2007 15:15:53 +0200

gtick (0.3.14-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 29 Apr 2007 14:18:11 +0200

gtick (0.3.13-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 12 Feb 2007 14:58:38 +0100

gtick (0.3.12-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri, 27 Oct 2006 14:44:47 +0200

gtick (0.3.11-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 25 Sep 2006 23:16:31 +0200

gtick (0.3.10-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.7.2

 -- Roland Stigge <stigge@antcom.de>  Tue, 16 May 2006 11:15:12 -0500

gtick (0.3.9-2) unstable; urgency=low

  * Cleaned up debian/rules
  * Added /usr/share/applications/gtick.desktop

 -- Roland Stigge <stigge@antcom.de>  Tue, 11 Apr 2006 09:28:48 +0200

gtick (0.3.9-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 18 Mar 2006 20:58:15 +0100

gtick (0.3.8-1) unstable; urgency=low

  * New upstream release
    - Includes race condition fix by Tom Hargreaves <hex@freezone.co.uk>
      (Closes: #352526)

 -- Roland Stigge <stigge@antcom.de>  Tue,  7 Mar 2006 09:48:46 +0100

gtick (0.3.7-1) unstable; urgency=low

  * New upstream release
    - Includes FreeBSD_kernel patch by Aurelien Jarno <aurelien@aurel32.net>
      (Closes: #336913)

 -- Roland Stigge <stigge@antcom.de>  Mon, 21 Nov 2005 21:34:07 +0100

gtick (0.3.6-1) unstable; urgency=low

  * New upstream release
    - Includes Czech translation by Jiří Pejchal (Closes: #321182)
  * debian/control: Standards-Version: 3.6.2

 -- Roland Stigge <stigge@antcom.de>  Sat,  6 Aug 2005 19:25:21 +0200

gtick (0.3.5-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Feb 2005 13:24:57 +0100

gtick (0.3.4-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon,  2 Aug 2004 23:19:01 +0200

gtick (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Wed, 28 Jul 2004 14:03:18 +0200

gtick (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Thu, 17 Jun 2004 16:28:27 +0200

gtick (0.3.1-1) unstable; urgency=low

  * New upstream release
      - Implements software mixer instead of OSS (Closes: #234339)

 -- Roland Stigge <stigge@antcom.de>  Fri, 30 Apr 2004 18:02:29 +0200

gtick (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Wed, 11 Feb 2004 11:58:18 +0100

gtick (0.2.14-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 24 Jan 2004 11:37:32 +0100

gtick (0.2.13-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri,  9 Jan 2004 20:49:29 +0100

gtick (0.2.12-2) unstable; urgency=low

  * debian/README.Debian: Corrected typo

 -- Roland Stigge <stigge@antcom.de>  Fri,  2 Jan 2004 17:46:11 +0100

gtick (0.2.12-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Thu, 25 Dec 2003 13:55:58 +0100

gtick (0.2.11-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 Dec 2003 15:27:04 +0100

gtick (0.2.10-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon,  8 Dec 2003 14:34:11 +0100

gtick (0.2.9-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Added --with-sndfile to ./configure options

 -- Roland Stigge <stigge@antcom.de>  Mon,  8 Dec 2003 14:08:09 +0100

gtick (0.2.8-2) unstable; urgency=low

  * Fixed OSS dsp deadlock when no mixer is present (Closes: #222355)
  * Fixed debug output (dsp_init -> dsp_open) (Closes: #222354)

 -- Roland Stigge <stigge@antcom.de>  Sat, 29 Nov 2003 10:47:09 +0100

gtick (0.2.8-1) unstable; urgency=low

  * New upstream release


