=== debian/control ===
Source: gtick
Section: sound
Priority: extra
Maintainer: Roland Stigge <stigge@antcom.de>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libsndfile1-dev, libpulse-dev
Standards-Version: 3.9.2
Homepage: http://www.antcom.de/gtick/

Package: gtick
Architecture: any
Depends: ${shlibs:Depends}, oss-compat, ${misc:Depends}
Homepage: http://www.antcom.de/gtick/
Description: Metronome application
 GTick is an acoustical and graphical metronome application (usually used to
 support musicians at practising an instrument). It features a scale from 30 to
 250 beats per minute and 2/4, 3/4, 4/4 and other meters. You need a sound
 device for using it.
