=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-sndfile

override_dh_auto_install:
	dh_auto_install
	install -m 0644 src/icon32x32.xpm debian/gtick/usr/share/pixmaps/gtick_32x32.xpm
	install -m 0644 debian/gtick.desktop debian/gtick/usr/share/applications/gtick.desktop

override_dh_auto_test:
	# don't test for now due to #633945
