## gtick 0.5.1

=== debian/changelog ===
gtick (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.3
  * debian/compat: 9

 -- Roland Stigge <stigge@antcom.de>  Mon, 26 Mar 2012 11:38:54 +0200
