=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: extra
 Maintainer: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libsndfile1-dev, libpulse-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libgtk2.0-dev, libsndfile1-dev, libpulse-dev
+Standards-Version: 3.9.3
 Homepage: http://www.antcom.de/gtick/
 
 Package: gtick
