=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,5 @@
 	install -m 0644 debian/gtick.desktop debian/gtick/usr/share/applications/gtick.desktop
 
 override_dh_auto_test:
-	# don't test for now due to #633945
+	# Nothing; tests with dmalloc currenly broken: linking threaded
+	# executables with -ldmalloc and -ldmallocth segfault!
