## gtick 0.5.2

=== debian/changelog ===
gtick (0.5.2-3) unstable; urgency=low

  * Reupload to unstable

 -- Roland Stigge <stigge@antcom.de>  Wed, 15 May 2013 21:49:20 +0200

gtick (0.5.2-2) experimental; urgency=low

  * Add bigger icon for GNOME
  * debian/control: Standards-Version: 3.9.4

 -- Roland Stigge <stigge@antcom.de>  Fri, 08 Mar 2013 15:44:35 +0100

gtick (0.5.2-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri, 08 Mar 2013 11:34:57 +0100
