=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Roland Stigge <stigge@antcom.de>
 Build-Depends: debhelper (>= 9), libgtk2.0-dev, libsndfile1-dev, libpulse-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.antcom.de/gtick/
 
 Package: gtick
