=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	dh_auto_install
 	install -m 0644 src/icon32x32.xpm debian/gtick/usr/share/pixmaps/gtick_32x32.xpm
 	install -m 0644 debian/gtick.desktop debian/gtick/usr/share/applications/gtick.desktop
+	install -m 0644 src/icon64x64.xpm debian/gtick/usr/share/icons/hicolor/64x64/apps/gtick.xpm
 
 override_dh_auto_test:
 	# Nothing; tests with dmalloc currenly broken: linking threaded
