## gtick 0.5.4

=== debian/changelog ===
gtick (0.5.4-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:27:04 +0000

gtick (0.5.4-1) unstable; urgency=medium

  * New upstream release
    - Fixes directory location applications (Closes: #754326)

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Jul 2014 19:44:00 +0200

gtick (0.5.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.5

 -- Roland Stigge <stigge@antcom.de>  Sun, 22 Jun 2014 16:38:44 +0200
