=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gtick
 Section: sound
 Priority: extra
-Maintainer: Roland Stigge <stigge@antcom.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Roland Stigge <stigge@antcom.de>
 Build-Depends: debhelper (>= 9), libgtk2.0-dev, libsndfile1-dev, libpulse-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.antcom.de/gtick/
 
 Package: gtick
