## gtick 0.5.5

=== debian/changelog ===
gtick (0.5.5-2) unstable; urgency=medium

  * QA upload.
  * Use AM_GNU_GETTEXT(external). (Closes: #978346)

 -- Adrian Bunk <bunk@debian.org>  Mon, 25 Jan 2021 00:34:21 +0200

gtick (0.5.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.5.5
    - New version fixes FTBFS with gcc-10. (Closes: #957318)
  * Update AppStream Metadata.
  * Update Standards-Version to 4.5.0
    - Update priority to optional
  * Use debhelper-compat.
    - Update to compat level 13.
  * Fix AppStream metadata location.
  * Orphan the package. (See: #837460)
  * Add Vcs link to salsa.
  * Remove duplicate homepage.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 31 May 2020 16:49:48 +0100
