=== debian/control ===
Source: gtick
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libgtk2.0-dev, libsndfile1-dev, libpulse-dev
Standards-Version: 4.5.0
Homepage: http://www.antcom.de/gtick/
Vcs-Git: https://salsa.debian.org/debian/gtick.git
Vcs-Browser: https://salsa.debian.org/debian/gtick

Package: gtick
Architecture: any
Depends: ${shlibs:Depends}, oss-compat, ${misc:Depends}
Description: Metronome application
 GTick is an acoustical and graphical metronome application (usually used to
 support musicians at practising an instrument). It features a scale from 30 to
 250 beats per minute and 2/4, 3/4, 4/4 and other meters. You need a sound
 device for using it.
