=== debian/watch ===
version=3
http://www.antcom.de/gtick/download/ gtick-(.*).tar.gz
